using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Core;

[ComImport]
[ClassInterface(0)]
[Guid("EA7BE91B-C98A-4138-8985-E22364BE8207")]
[SuppressUnmanagedCodeSecurity]
public class DecalResClass : IDecalRes, DecalRes
{
}
